<div id="bug" class="minic_1_-container">
    <form id="form-bug" class="" method="post">
        <div class="minic_1_-top">
            <h3>{l s='Bug report' mod='minic_1_skeletonpro'}
                <!-- <a href="http://module.minic_1_.ro/how-to-use-feedback-and-bug-report-in-our-modules/" target="_blank" class="help">{l s='help & tips' mod='minic_1_skeletonpro'}</a> -->
            </h3>
            <a href="#bug" class="minic_1_-close">x</a>
        </div>
        <div class="minic_1_-content">
            <!-- Response -->
            {include file="{$minic_1_.admin_tpl_path}messages.tpl" id='bug'}
            <div class="input-holder">
                <label>{l s='Your name' mod='minic_1_skeletonpro'}:</label>
                <input id="bug-name" class="name" type="text" name="name" placeholder="John Doe" value="" />
            </div>
            <div class="input-holder">
                <label>{l s='Your email' mod='minic_1_skeletonpro'}:</label>
                <input id="bug-email" class="" type="text" name="email" placeholder="example@example.com" value="{$minic_1_.info.email}" />
            </div>
            <div class="input-holder">
                <label>{l s='Site address' mod='minic_1_skeletonpro'}:</label>
                <input id="bug-domain" class="" type="text" name="domain" placeholder="mydomain.com" value="{$minic_1_.info.domain}" />
            </div>
            <div class="input-holder">
                <label>{l s='Message' mod='minic_1_skeletonpro'}:</label>
                <textarea id="bug-message" class="" name="message" placeholder="Your message, request, suggestion, etc." rows="10" cols="49"></textarea>
            </div>
            <div class="minic_1_-comments">
                <h3>{l s='Notes' mod='minic_1_skeletonpro'}</h3>
                <p>{l s='Please describe the bug with as much detail as it`s possible, so we can understand the problem easier.' mod='minic_1_skeletonpro'}</p>
                <h3>{l s='Important!' mod='minic_1_skeletonpro'}</h3>
                <p>{l s='By clicking to the "Send" button you agree that we will get some basic information. If you do not wish to send your e-mail address uncheck the checkbox.' mod='minic_1_skeletonpro'}</p>
                <ul>
                    <li>{l s='Module name' mod='minic_1_skeletonpro'}: <span id="info-module">{$minic_1_.info.module}</span></li>
                    <li>{l s='By default this is the shop email address, feel free to modify.' mod='minic_1_skeletonpro'}: <span id="info-email">{$minic_1_.info.email}</span></li>
                    <li>{l s='Your shops domain' mod='minic_1_skeletonpro'}: <span id="info-domain">{$minic_1_.info.domain}</span></li>
                    <li>{l s='Prestashop version' mod='minic_1_skeletonpro'}: <span id="info-psversion">{$minic_1_.info.psVersion}</span></li>
                    <li>{l s='Module version' mod='minic_1_skeletonpro'}: <span id="info-version">{$minic_1_.info.version}</span></li>
                    <li>{l s='Server version' mod='minic_1_skeletonpro'}: <span id="info-server">{$minic_1_.info.server}</span></li>
                    <li>{l s='Php version' mod='minic_1_skeletonpro'}: <span id="info-php">{$minic_1_.info.php}</span></li>
                    <li>{l s='Mysql version' mod='minic_1_skeletonpro'}: <span id="info-mysql">{$minic_1_.info.mysql}</span></li>
                    <li>{l s='Theme name' mod='minic_1_skeletonpro'}: <span id="info-theme">{$minic_1_.info.theme}</span></li>
                    <li>{l s='Browser version' mod='minic_1_skeletonpro'}: <span id="info-browser">{$minic_1_.info.userInfo}</span></li>
                </ul>
            </div>
        </div>
        <div class="minic_1_-bottom">
            <a href="#bug" id="send-bug" class="button-large green">{l s='Send' mod='minic_1_skeletonpro'}</a>
            <a href="#bug" class="minic_1_-close button-large lgrey">{l s='Close' mod='minic_1_skeletonpro'}</a>
            <input id="info-module" type="hidden" name="module" value="{$minic_1_.info.module}" />
            <input id="info-context" type="hidden" value="{$minic_1_.info.context}" name="context" />
        </div>
    </form>
</div>