<!-- minic_1_promo -->
<style type="text/css">
	.minic_1_promo {
		width: {$minic_1__promo.dimension.width}{$minic_1__promo.dimension.width_unit};
		height: {$minic_1__promo.dimension.height}{$minic_1__promo.dimension.height_unit};
		{if $minic_1__promo.border.border_width && $minic_1__promo.border.border_style && $minic_1__promo.border.border_color}
			border: {$minic_1__promo.border.border_width}px {$minic_1__promo.border.border_style} {$minic_1__promo.border.border_color};
		{/if}
		{if $minic_1__promo.border.border_radius && $minic_1__promo.border.border_radius_unit}
			-webkit-border-radius: {$minic_1__promo.border.border_radius}{$minic_1__promo.border.border_radius_unit};
	   		border-radius: {$minic_1__promo.border.border_radius}{$minic_1__promo.border.border_radius_unit};
	   	{/if}
	   	{if $minic_1__promo.dimension.padding && $minic_1__promo.dimension.padding_unit}
   			padding: {$minic_1__promo.dimension.padding}{$minic_1__promo.dimension.padding_unit};
   		{/if}

   		{if $minic_1__promo.position == "left"}
   			left: -{$minic_1__promo.dimension.width + 2*($minic_1__promo.dimension.padding + $minic_1__promo.border.border_width)}px;
   			margin-top: -{$minic_1__promo.dimension.height/2}{$minic_1__promo.dimension.height_unit};
   		{/if}
   		{if $minic_1__promo.position == "right"}
   			right: -{$minic_1__promo.dimension.width + 2*($minic_1__promo.dimension.padding + $minic_1__promo.border.border_width)}px;
   			margin-top: -{$minic_1__promo.dimension.height/2}{$minic_1__promo.dimension.height_unit};
   		{/if}
   		{if $minic_1__promo.position == "top"}
   			top: -{$minic_1__promo.dimension.height + 2*($minic_1__promo.dimension.padding + $minic_1__promo.border.border_width)}px;
   			margin-left: -{($minic_1__promo.dimension.width + 2*($minic_1__promo.dimension.padding) +2*($minic_1__promo.border.border_width))/2}{$minic_1__promo.dimension.width_unit};
   		{/if}
   		{if $minic_1__promo.position == "bottom"}
   			bottom: -{$minic_1__promo.dimension.height + 2*($minic_1__promo.dimension.padding + $minic_1__promo.border.border_width)}px;
   			margin-left: -{($minic_1__promo.dimension.width + 2*($minic_1__promo.dimension.padding) +2*($minic_1__promo.border.border_width))/2}{$minic_1__promo.dimension.width_unit};
   		{/if}
   		{if $minic_1__promo_image}
   			background: url('{$module_dir}upload/minic_1_promo_background.png') center center no-repeat;
   		{/if}
   		{if $minic_1__promo.background}
			background-color: {$minic_1__promo.background};
		{/if}
	}
	.minic_1_promo .promo-title a{
		font-size: {$minic_1__promo.title.title_size}{$minic_1__promo.title.title_unit};
		line-height: {$minic_1__promo.title.title_line_height};
	}
	#activator_1{
		{if $minic_1__promo_activator_1image}
   			background: url('{$module_dir}upload/minic_1_activator_1_background.jpg') center center no-repeat;
   		{/if}
		background-color: {$minic_1__promo.dimension_activator_1.background};
		width: {$minic_1__promo.dimension_activator_1.width}{$minic_1__promo.dimension_activator_1.width_unit};
		height: {$minic_1__promo.dimension_activator_1.height}{$minic_1__promo.dimension_activator_1.height_unit};
		padding: {$minic_1__promo.dimension_activator_1.padding}{$minic_1__promo.dimension_activator_1.padding_unit};
		{$minic_1__promo.position}: {$minic_1__promo.dimension.width + 2*($minic_1__promo.dimension.padding) + ($minic_1__promo.border.border_width)}px;
		{if $minic_1__promo.position == "bottom"}
			bottom: {$minic_1__promo.dimension.height + 2*($minic_1__promo.dimension.padding) + ($minic_1__promo.border.border_width)}px;
		{/if}
		{if $minic_1__promo.position == "top"}
			top: {$minic_1__promo.dimension.height + 2*($minic_1__promo.dimension.padding) + ($minic_1__promo.border.border_width)}px;
		{/if}
		{if $minic_1__promo.position == "top" || $minic_1__promo.position == "bottom"}
			left: {(($minic_1__promo.dimension.width + 2*($minic_1__promo.dimension.padding) + 2*($minic_1__promo.border.border_width))-($minic_1__promo.dimension_activator_1.width +2*$minic_1__promo.dimension_activator_1.padding))/2}px;
		{/if}
		{if $minic_1__promo.position == "left" || $minic_1__promo.position == "right"}
			top: {(($minic_1__promo.dimension.height + 2*($minic_1__promo.dimension.padding) + 2*($minic_1__promo.border.border_width))-($minic_1__promo.dimension_activator_1.height +2*$minic_1__promo.dimension_activator_1.padding))/2}px;
		{/if}
		cursor: pointer;
	}
	#activator_1 h2{
		font-size: {$minic_1__promo.activator_1.title_size}{$minic_1__promo.activator_1.title_unit};
		color: {$minic_1__promo.activator_1.title_color};
		line-height: 1.2em;
		{if $minic_1__promo.title.title_rotation}
		position: absolute;
		left: {$minic_1__promo.dimension_activator_1.width}px;
		bottom: 0;
		width: {$minic_1__promo.dimension_activator_1.height}px;
		line-height: {$minic_1__promo.dimension_activator_1.width}px;
		-moz-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);

		-moz-transform-origin: 0 {$minic_1__promo.dimension_activator_1.width}px;
		-webkit-transform-origin: 0 {$minic_1__promo.dimension_activator_1.width}px;
		-o-transform-origin: 0 {$minic_1__promo.dimension_activator_1.width}px;
		-ms-transform-origin: 0 {$minic_1__promo.dimension_activator_1.width}px;
		transform-origin: 0 {$minic_1__promo.dimension_activator_1.width}px;
		{/if}
		padding: 0;
	}
	.minic_1_promo .description{
		font-size: {$minic_1__promo.description.size}{$minic_1__promo.description.unit};
		line-height: {$minic_1__promo.description.line_height};
		color: {$minic_1__promo.description.color};
	}
</style>
<script type="text/javascript">
	//<![CDATA[
	var duration = {$minic_1__promo.animation.duration};
	var animEasing = '{$minic_1__promo.animation.easing}';
	var dimension = {$minic_1__promo.dimension.value};

	{literal}
 	jQuery(document).ready(function($) {
		var minic_1_Promo = $('#minic_1_promo');

 		var animate = new TweenLite.to("#minic_1_promo", duration, {{/literal}{$minic_1__promo.animation.axis}: {$minic_1__promo.dimension.value}{literal}, ease: animEasing, paused: true});

 		$('#activator_1').click(function() {
 			if($('#activator_1').hasClass('active')){
 				$('#activator_1').removeClass('active');
 				animate.reverse();
 			}else{
 				animate.play();
 				$('#activator_1').addClass('active');
 			}
 		});
 		$(document).click(function() {
 			if($('#activator_1').hasClass('active')){
 				$('#activator_1').removeClass('active');
 				animate.reverse();
 			}
		});

		$("#minic_1_promo").click(function(event) {
		    event.stopPropagation();
		});
	});
	{/literal}
	//]]>
</script>


<div class="minic_1_promo position-{$minic_1__promo.position}" id="minic_1_promo">
	<h2 class="promo-title"><a href="{$minic_1__promo.texts.link}" target="{$minic_1__promo.open_link}" title="{$minic_1__promo.texts.title}" style="color: {$minic_1__promo.title.title_color};">{$minic_1__promo.texts.title}</a></h2>
	<p class="description">{$minic_1__promo.texts.description|unescape:"html"}</p>
	<div id="activator_1" class="">
		<h2>{$minic_1__promo.texts.activator_1}</h2>
	</div>
</div>
<!-- end minic_1_promo -->